org.cybergarage.upnp.event

## Interface EventListener

- All Known Implementing Classes:
    UPnP

      public interface EventListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `eventNotifyReceived(String uuid, long seq, String varName, String value)`

- - ### Method Detail

    - #### eventNotifyReceived

          void eventNotifyReceived(String uuid,
                                 long seq,
                                 String varName,
                                 String value)